DS_GET_COORDINATE(3)

FUNCTION
ds_get_coordinate - Get a co-ordinate along a dimension.

SYNOPSIS
#include <karma_ds.h>

double ds_get_coordinate

(CONST dim_desc *dimension, double coord_num)

DESCRIPTION
Get a co-ordinate along a dimension.

dimension
    The dimension descriptor.

coord_num
    The co-ordinate index.

RETURN VALUE
The co-ordinate on success, else TOOBIG.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/